------------------------------------------------------------------------
r73959 | scorpio0920 | 2008-05-15 08:47:31 -0400 (Thu, 15 May 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Prototype.lua

BigWigs:
- Update zhTW localization. (Thanks DeepVoice)
------------------------------------------------------------------------
r73849 | funkydude | 2008-05-14 13:59:54 -0400 (Wed, 14 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Messages.lua

BigWigs: tweak icons for 2.4.2
------------------------------------------------------------------------
r73835 | 7destiny | 2008-05-14 10:14:21 -0400 (Wed, 14 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: Fix 'pairs(inDark)' issue
------------------------------------------------------------------------
r73747 | funkydude | 2008-05-13 18:20:45 -0400 (Tue, 13 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: Tweak void timer
------------------------------------------------------------------------
r73737 | ananhaid | 2008-05-13 16:57:30 -0400 (Tue, 13 May 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: 
- zhCN Muru update.
------------------------------------------------------------------------
r73718 | funkydude | 2008-05-13 13:52:53 -0400 (Tue, 13 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: cleanup
------------------------------------------------------------------------
r73715 | funkydude | 2008-05-13 13:29:09 -0400 (Tue, 13 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: Change phase trigger
------------------------------------------------------------------------
r73581 | Kyopaxa | 2008-05-12 07:49:16 -0400 (Mon, 12 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell (esES) localization of last changes.
------------------------------------------------------------------------
r73554 | funkydude | 2008-05-12 04:35:24 -0400 (Mon, 12 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Halazzi.lua

BigWigs: bugfix line 128, translators try not to break addons please
------------------------------------------------------------------------
r73534 | ananhaid | 2008-05-11 23:53:28 -0400 (Sun, 11 May 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua

BigWigs: 
- zhCN update.(Thanks Feisky)
------------------------------------------------------------------------
r73384 | funkydude | 2008-05-10 18:10:07 -0400 (Sat, 10 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Messages.lua

BigWigs: Plugins/Messages: remove old 2.3 check
------------------------------------------------------------------------
r73380 | rabbit | 2008-05-10 18:03:44 -0400 (Sat, 10 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/Libs
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/embeds.xml

BigWigs: Sink-2.0.
------------------------------------------------------------------------
r73312 | funkydude | 2008-05-10 09:00:59 -0400 (Sat, 10 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/M'uru: Add enrage
------------------------------------------------------------------------
r73117 | pettigrow | 2008-05-08 12:22:35 -0400 (Thu, 08 May 2008) | 3 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs:
- Sunwell/Muru: frFR Update
- BlackTemple/Souls: cleanup
------------------------------------------------------------------------
r73074 | ananhaid | 2008-05-08 05:32:56 -0400 (Thu, 08 May 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: 
- zhCN Muru update. translated to correct.
------------------------------------------------------------------------
r73052 | ananhaid | 2008-05-07 22:47:01 -0400 (Wed, 07 May 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: 
- zhCN Muru update.
------------------------------------------------------------------------
r73010 | funkydude | 2008-05-07 15:13:55 -0400 (Wed, 07 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: Don't ever change my timers without talking to me.
------------------------------------------------------------------------
r73009 | 7destiny | 2008-05-07 14:57:24 -0400 (Wed, 07 May 2008) | 5 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru:
- Fix Void timers
- Add phase changes warnings
- Stop needless timer when the phase change
- koKR Update
------------------------------------------------------------------------
r72996 | funkydude | 2008-05-07 13:32:09 -0400 (Wed, 07 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: typo
------------------------------------------------------------------------
r72995 | funkydude | 2008-05-07 13:29:27 -0400 (Wed, 07 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: Dark Fiend spawn alerts by tsigo
------------------------------------------------------------------------
r72993 | funkydude | 2008-05-07 13:19:49 -0400 (Wed, 07 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: boss death fix
------------------------------------------------------------------------
r72989 | funkydude | 2008-05-07 12:42:54 -0400 (Wed, 07 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: fixup humanoid timers
------------------------------------------------------------------------
r72870 | 7destiny | 2008-05-06 13:36:39 -0400 (Tue, 06 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Sunwell/Twins.lua
   M /trunk/BigWigs/TheEye/Solarian.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua

BigWigs: koKR Update
------------------------------------------------------------------------
r72845 | 7destiny | 2008-05-06 06:32:05 -0400 (Tue, 06 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: Repeat spawn warning
------------------------------------------------------------------------
r72830 | 7destiny | 2008-05-06 02:19:13 -0400 (Tue, 06 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Muru.lua

BigWigs: Sunwell/Muru: Fixed darkness bar
------------------------------------------------------------------------
r72521 | darkwings | 2008-05-03 09:33:01 -0400 (Sat, 03 May 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: 
 zhTW:AirPhase updated.
------------------------------------------------------------------------
r72337 | 7destiny | 2008-05-01 13:24:50 -0400 (Thu, 01 May 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: koKR Update
------------------------------------------------------------------------
r72218 | 7destiny | 2008-04-30 16:17:28 -0400 (Wed, 30 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Twins.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: koKR Update
------------------------------------------------------------------------
r72140 | pettigrow | 2008-04-29 18:08:06 -0400 (Tue, 29 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/Extras/CustomBar.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/Plugins/RaidWarn.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/Sunwell/Felmyst.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: frFR Update
------------------------------------------------------------------------
r72107 | ananhaid | 2008-04-29 14:27:31 -0400 (Tue, 29 Apr 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: 
- zhCN Felmyst update.
------------------------------------------------------------------------
r72078 | funkydude | 2008-04-29 11:14:25 -0400 (Tue, 29 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Comm.lua

BigWigs: Comm: Probably best to throttle multibossdeath
------------------------------------------------------------------------
r71997 | pettigrow | 2008-04-28 17:33:32 -0400 (Mon, 28 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua

BigWigs: BlackTemple: frFR Update
------------------------------------------------------------------------
r71956 | gamefaq | 2008-04-28 11:33:35 -0400 (Mon, 28 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: deDE Update
------------------------------------------------------------------------
r71682 | pettigrow | 2008-04-26 18:43:23 -0400 (Sat, 26 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Felmyst.lua
   M /trunk/BigWigs/Sunwell/Kalecgos.lua
   M /trunk/BigWigs/Sunwell/Muru.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell: frFR Update
------------------------------------------------------------------------
r71441 | Carlos | 2008-04-25 08:57:16 -0400 (Fri, 25 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/Extras/Version.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Kalecgos.lua
   M /trunk/BigWigs/Sunwell/Twins.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: Fixed some Spanish (esES) typos... *blushes*
------------------------------------------------------------------------
r71438 | scorpio0920 | 2008-04-25 07:57:52 -0400 (Fri, 25 Apr 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/BigWigs/Extras/Proximity.lua
   M /trunk/BigWigs/Extras/Test.lua
   M /trunk/BigWigs/Extras/Tranq.lua
   M /trunk/BigWigs/Extras/Version.lua
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/BigWigs_Plugins.toc
   M /trunk/BigWigs/Plugins/BossBlock.lua
   M /trunk/BigWigs/Plugins/Colors.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/Plugins/RaidIcon.lua
   M /trunk/BigWigs/Plugins/RaidWarn.lua
   M /trunk/BigWigs/Plugins/Sound.lua
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/Sunwell/BigWigs_Sunwell.toc
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc

BigWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r71258 | Carlos | 2008-04-24 12:32:08 -0400 (Thu, 24 Apr 2008) | 4 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/BigWigs/Extras/BigWigs_Extras.toc
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/Plugins/BigWigs_Plugins.toc
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/Sunwell/BigWigs_Sunwell.toc
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc

BigWigs: full Spanish (esES) localization of module TOC files.

This should be the last Commit of the whole esES localization changes. I'm done!
(Except for future updates)
------------------------------------------------------------------------
r71255 | scorpio0920 | 2008-04-24 12:10:15 -0400 (Thu, 24 Apr 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Felmyst.lua
   M /trunk/BigWigs/Sunwell/Kalecgos.lua
   M /trunk/BigWigs/Sunwell/Muru.lua
   M /trunk/BigWigs/Sunwell/Twins.lua
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs:
- Update zhTW localization.
------------------------------------------------------------------------
r71220 | Carlos | 2008-04-24 05:50:09 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/Core.lua
   M /trunk/BigWigs/Options.lua
   M /trunk/BigWigs/Prototype.lua

BigWigs: full Spanish (esES) localization review for core files and TOC.
------------------------------------------------------------------------
r71219 | Carlos | 2008-04-24 05:46:31 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Version.lua

BigWigs: full Spanish (esES) localization review for Version.lua.
------------------------------------------------------------------------
r71217 | Carlos | 2008-04-24 05:34:17 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/BossBlock.lua
   M /trunk/BigWigs/Plugins/Colors.lua
   M /trunk/BigWigs/Plugins/Messages.lua
   M /trunk/BigWigs/Plugins/RaidIcon.lua
   M /trunk/BigWigs/Plugins/RaidWarn.lua
   M /trunk/BigWigs/Plugins/Sound.lua

BigWigs: full Spanish (esES) localization review/creation for Plugins.
------------------------------------------------------------------------
r71216 | Carlos | 2008-04-24 05:31:49 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/CustomBar.lua
   M /trunk/BigWigs/Extras/Flash.lua
   M /trunk/BigWigs/Extras/Test.lua
   M /trunk/BigWigs/Extras/Tranq.lua

BigWigs: full Spanish (esES) localization review/creation for Extras.
------------------------------------------------------------------------
r71215 | Carlos | 2008-04-24 05:28:20 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/ZulAman/Akil'zon.lua
   M /trunk/BigWigs/ZulAman/Halazzi.lua
   M /trunk/BigWigs/ZulAman/Jan'alai.lua
   M /trunk/BigWigs/ZulAman/Malacrass.lua
   M /trunk/BigWigs/ZulAman/Nalorakk.lua
   M /trunk/BigWigs/ZulAman/Zul'jin.lua

BigWigs: full Spanish (esES) localization review/creation for Zul'Aman.
------------------------------------------------------------------------
r71214 | Carlos | 2008-04-24 05:26:46 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/TheEye/Alar.lua
   M /trunk/BigWigs/TheEye/Kaelthas.lua
   M /trunk/BigWigs/TheEye/Reaver.lua
   M /trunk/BigWigs/TheEye/Solarian.lua

BigWigs: full Spanish (esES) localization for TheEye.
------------------------------------------------------------------------
r71213 | Carlos | 2008-04-24 05:25:26 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Felmyst.lua
   M /trunk/BigWigs/Sunwell/Kalecgos.lua
   M /trunk/BigWigs/Sunwell/Muru.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: full Spanish (esES) localization for Sunwell.
------------------------------------------------------------------------
r71211 | Carlos | 2008-04-24 05:15:45 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/SC/Hydross.lua
   M /trunk/BigWigs/SC/Karathress.lua
   M /trunk/BigWigs/SC/Leotheras.lua
   M /trunk/BigWigs/SC/Lurker.lua
   M /trunk/BigWigs/SC/Morogrim.lua
   M /trunk/BigWigs/SC/Vashj.lua

BigWigs: full Spanish (esES) localization for SC.
------------------------------------------------------------------------
r71210 | Carlos | 2008-04-24 05:11:10 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Outland/Doomwalker.lua
   M /trunk/BigWigs/Outland/Gruul.lua
   M /trunk/BigWigs/Outland/Kazzak.lua
   M /trunk/BigWigs/Outland/Magtheridon.lua
   M /trunk/BigWigs/Outland/Maulgar.lua

BigWigs: full Spanish (esES) localization review/creation for Outland bosses.
------------------------------------------------------------------------
r71208 | Carlos | 2008-04-24 05:03:33 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Karazhan/Attumen.lua
   M /trunk/BigWigs/Karazhan/Curator.lua
   M /trunk/BigWigs/Karazhan/Hyakiss.lua
   M /trunk/BigWigs/Karazhan/Maiden.lua
   M /trunk/BigWigs/Karazhan/Malchezaar.lua
   M /trunk/BigWigs/Karazhan/Moroes.lua
   M /trunk/BigWigs/Karazhan/Netherspite.lua
   M /trunk/BigWigs/Karazhan/Nightbane.lua
   M /trunk/BigWigs/Karazhan/RomuloJulianne.lua
   M /trunk/BigWigs/Karazhan/ShadeOfAran.lua
   M /trunk/BigWigs/Karazhan/Terestian.lua
   M /trunk/BigWigs/Karazhan/TheBigBadWolf.lua
   M /trunk/BigWigs/Karazhan/WizardofOz.lua

BigWigs: full Spanish (esES) localization review for Karazhan.
------------------------------------------------------------------------
r71207 | Carlos | 2008-04-24 04:51:20 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Anetheron.lua
   M /trunk/BigWigs/Hyjal/Archimonde.lua
   M /trunk/BigWigs/Hyjal/Azgalor.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Hyjal/Kazrogal.lua
   M /trunk/BigWigs/Hyjal/Winterchill.lua

BigWigs: full Spanish (esES) localization for Hyjal.
------------------------------------------------------------------------
r71206 | Carlos | 2008-04-24 04:48:18 -0400 (Thu, 24 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Council.lua
   M /trunk/BigWigs/BlackTemple/Gurtogg.lua
   M /trunk/BigWigs/BlackTemple/Illidan.lua
   M /trunk/BigWigs/BlackTemple/Najentus.lua
   M /trunk/BigWigs/BlackTemple/Shahraz.lua
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/BlackTemple/Supremus.lua
   M /trunk/BigWigs/BlackTemple/Teron.lua

BigWigs: full Spanish (esES) localization for BlackTemple.
------------------------------------------------------------------------
r71146 | gamefaq | 2008-04-23 17:38:48 -0400 (Wed, 23 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: deDE Update
------------------------------------------------------------------------
r71029 | jerry | 2008-04-23 02:44:06 -0400 (Wed, 23 Apr 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Extras/Flash.lua

BigWigs: Replace the call to UIFrameFlash() with a custom implementation, removing the cause of taint. Thanks to Rabbit and Xinhuan.

------------------------------------------------------------------------
r71005 | 7destiny | 2008-04-22 23:08:33 -0400 (Tue, 22 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell: koKR Update
------------------------------------------------------------------------
r71002 | ananhaid | 2008-04-22 22:32:58 -0400 (Tue, 22 Apr 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: 
- zhCN Twins update.
------------------------------------------------------------------------
r70976 | rabbit | 2008-04-22 18:13:21 -0400 (Tue, 22 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Version.lua

BigWigs: Version: No need to disable the options if the user doesn't have the Comm plugin any more, since we use SendAddonMessage directly now.
------------------------------------------------------------------------
r70974 | rabbit | 2008-04-22 18:10:10 -0400 (Tue, 22 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Version.lua

BigWigs: Version: Remove the error message if the user doesn't have Tablet-2.0, just output to chat then.
------------------------------------------------------------------------
r70970 | rabbit | 2008-04-22 17:59:37 -0400 (Tue, 22 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell: Add a whisper for the burn on Brutallus and conflag on Twins.
------------------------------------------------------------------------
r70957 | gamefaq | 2008-04-22 16:35:43 -0400 (Tue, 22 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Typo Fix
------------------------------------------------------------------------
r70816 | funkydude | 2008-04-21 20:33:01 -0400 (Mon, 21 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Test.lua

BigWigs: Extras/Test: tweak
------------------------------------------------------------------------
r70788 | rabbit | 2008-04-21 17:20:34 -0400 (Mon, 21 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Plugins/RaidWarn.lua
   M /trunk/BigWigs/Plugins/TargetMonitor.lua

BigWigs: Plugins/RaidWarn: Uses chat filters instead of hooking.
------------------------------------------------------------------------
r70770 | funkydude | 2008-04-21 14:50:41 -0400 (Mon, 21 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Test.lua

BigWigs: Extras/Test: tweak colors
------------------------------------------------------------------------
r70741 | nevcairiel | 2008-04-21 11:39:54 -0400 (Mon, 21 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/bigwigslod.bat
   M /trunk/BigWigs/bigwigslod.sh

BigWigs: set smarter eol-style vars
------------------------------------------------------------------------
r70707 | 7destiny | 2008-04-21 04:17:11 -0400 (Mon, 21 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Libs
   M /trunk/BigWigs/embeds.xml

BigWigs: Fixed externals and embeds(CallbackHandler-1.0)
------------------------------------------------------------------------
r70692 | 7destiny | 2008-04-21 01:59:51 -0400 (Mon, 21 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/embeds.xml

BigWigs: Fixed issue LSM 3
------------------------------------------------------------------------
r70665 | funkydude | 2008-04-20 20:10:26 -0400 (Sun, 20 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/Libs
   M /trunk/BigWigs/Plugins/Bars.lua
   M /trunk/BigWigs/Plugins/Sound.lua

BigWigs: update to LSM 3
------------------------------------------------------------------------
r70600 | funkydude | 2008-04-20 11:40:13 -0400 (Sun, 20 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/Extras/BigWigs_Extras.toc
   M /trunk/BigWigs/Extras/Tranq.lua

BigWigs: Extras/Tranq: Bugfix
------------------------------------------------------------------------
r70576 | pettigrow | 2008-04-20 05:30:23 -0400 (Sun, 20 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Kazrogal.lua

BigWigs: Kazrogal: frFR Update
------------------------------------------------------------------------
r70552 | 7destiny | 2008-04-19 22:33:59 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Kazrogal.lua

BigWigs: Hyjal/Kazrogal: koKR Update
------------------------------------------------------------------------
r70549 | ananhaid | 2008-04-19 22:10:40 -0400 (Sat, 19 Apr 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Hyjal/Kazrogal.lua

BigWigs: 
- zhCN Kazrogal update.
------------------------------------------------------------------------
r70546 | funkydude | 2008-04-19 21:56:34 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/BlackTemple/BigWigs_BlackTemple.toc
   M /trunk/BigWigs/Extras/BigWigs_Extras.toc
   M /trunk/BigWigs/Hyjal/BigWigs_Hyjal.toc
   M /trunk/BigWigs/Karazhan/BigWigs_Karazhan.toc
   M /trunk/BigWigs/Outland/BigWigs_Outland.toc
   M /trunk/BigWigs/Plugins/BigWigs_Plugins.toc
   M /trunk/BigWigs/SC/BigWigs_SC.toc
   M /trunk/BigWigs/Sunwell/BigWigs_Sunwell.toc
   M /trunk/BigWigs/TheEye/BigWigs_TheEye.toc
   M /trunk/BigWigs/ZulAman/BigWigs_ZulAman.toc

BigWigs: strip BOM from tocs to hopefully fix a loading problem
------------------------------------------------------------------------
r70545 | funkydude | 2008-04-19 21:42:25 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Hyjal/Kazrogal.lua

BigWigs: Hyjal/Kazrogal: Add mark warnings, thanks 7destiny
------------------------------------------------------------------------
r70544 | funkydude | 2008-04-19 21:05:48 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/BigWigs_Sunwell.toc
   D /trunk/BigWigs/Sunwell/SunwellBeta.lua
   M /trunk/BigWigs/modules.xml

BigWigs: Sunwell: Remove beta
------------------------------------------------------------------------
r70543 | funkydude | 2008-04-19 21:04:02 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Extras/Tranq.lua

BigWigs: Extras/Tranq: 2.4 update
------------------------------------------------------------------------
r70541 | funkydude | 2008-04-19 20:39:19 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BigWigs.toc
   M /trunk/BigWigs/Core.lua
   D /trunk/BigWigs/Help.lua

BigWigs: remove help requests
------------------------------------------------------------------------
r70522 | gamefaq | 2008-04-19 18:01:07 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: - Sunwell/Twins deDE Local Added
------------------------------------------------------------------------
r70513 | funkydude | 2008-04-19 17:01:34 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: Sunwell/Felmyst: tweak
------------------------------------------------------------------------
r70511 | funkydude | 2008-04-19 16:51:46 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: Sunwell/Felmyst: tweak
------------------------------------------------------------------------
r70443 | pettigrow | 2008-04-19 06:52:39 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: Felmyst: frFR Update
------------------------------------------------------------------------
r70430 | 7destiny | 2008-04-19 05:24:15 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: Sunwell/Felmyst: koKR Update
------------------------------------------------------------------------
r70421 | ananhaid | 2008-04-19 04:42:40 -0400 (Sat, 19 Apr 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: 
- zhCN Felmyst update.
------------------------------------------------------------------------
r70403 | funkydude | 2008-04-19 01:05:05 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Felmyst.lua

BigWigs: Sunwell/Felmyst: Add demonic vapor warnings
------------------------------------------------------------------------
r70401 | funkydude | 2008-04-19 00:26:42 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Kalecgos.lua

BigWigs: Sunwell/Kalecgos: remove portals message
------------------------------------------------------------------------
r70400 | funkydude | 2008-04-19 00:20:31 -0400 (Sat, 19 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: Hopefully fix phase 2 warnings
------------------------------------------------------------------------
r70397 | 7destiny | 2008-04-18 22:31:11 -0400 (Fri, 18 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Outland/Maulgar.lua

BigWigs: Maulgar: Fix spell shield(issue Warn when the mage Spellsteal)
------------------------------------------------------------------------
r69824 | 7destiny | 2008-04-14 22:14:12 -0400 (Mon, 14 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/BlackTemple/Souls.lua
   M /trunk/BigWigs/Hyjal/HyjalSummit.lua
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: koKR Update
------------------------------------------------------------------------
r69754 | funkydude | 2008-04-14 14:49:15 -0400 (Mon, 14 Apr 2008) | 1 line
Changed paths:
   M /trunk/BigWigs/Sunwell/Twins.lua

BigWigs: Sunwell/Twins: Multibossdeath
------------------------------------------------------------------------
r69722 | ananhaid | 2008-04-14 11:01:39 -0400 (Mon, 14 Apr 2008) | 2 lines
Changed paths:
   M /trunk/BigWigs/Sunwell/Brutallus.lua

BigWigs: 
- zhCN Brutallus update.
------------------------------------------------------------------------
